Admbook Remote PHP Script Code Execution Vulnerability

Bugtraq ID: 16753
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 21 2006 12:00AM
Updated: Feb 22 2006 11:12PM
Credit: rgod <rgod@autistici.org> is credited with the discovery of this issue.
Vulnerable: devScripts Admbook 1.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus